Package twisted :: Package protocols :: Module imap4 :: Class IMessageFile

[frames | no frames]

## Class IMessageFile

    Interface --+
                |
               IMessageFile

Method Summary
| ``open`(self)` Return an file-like object opened for reading.

Method Details

### open(self)

Return an file-like object opened for reading.

Reading from the returned file will return all the bytes of which this message consists.

Generated by Epydoc 2.0 on Sat May 15 20:07:42 2004 | http://epydoc.sf.net